@charset "utf-8";

/* CSS Document */

/* *********************************************************************************************************************
General - Start
********************************************************************************************************************* */
body {
    font-family: Arial, Helvetica, sans-serif;
    color: #2e2e2e;
}

a {color: #A90409;}
a:link {color: #A90409;}
a:visited {color: #A90409;}
a:hover {color: #2e2e2e;}

h1 { /* static title */
    font-family: Arial, Helvetica, sans-serif;
}
h2 { /* static subtitle */
    font-family: Arial, Helvetica, sans-serif;
}
h3 { /* static subtitle */
    font-family: Arial, Helvetica, sans-serif;
}
h4 { /* static subtitle */
    font-family: Arial, Helvetica, sans-serif;
}
h5 { /* static subtitle */
    font-family: Arial, Helvetica, sans-serif;
}
/* *********************************************************************************************************************
General - End
********************************************************************************************************************* */


/* *********************************************************************************************************************
Top Level Containers - Start
Parent: window-container
Description: These classes define the standard page structure
Details: These classes are all 100% page width
********************************************************************************************************************* */

/* *********************************************************************************************************************
Top Level Containers - End
********************************************************************************************************************* */


/* *********************************************************************************************************************
Page Structure - Start
Parent: page-container
Description: These classes define the standard page structure
Details: They have a width of 980px
********************************************************************************************************************* */

/* *********************************************************************************************************************
Page Structure - End
********************************************************************************************************************* */


/* *********************************************************************************************************************
Page Content - Start
Parent:  page-content-body
Description: These classes define the main content area and the sidebar area
Details: They have widths of 647px (content width 627px) & 333px (content width 314px) respectively
********************************************************************************************************************* */

/* *********************************************************************************************************************
Page Content - End
********************************************************************************************************************* */


/* *********************************************************************************************************************
eRreader - Start
Parent: window-container 
Description: These clasees define the popup ereader for the novel excerpts
********************************************************************************************************************* */
#ereader-theme-selector {
    font-family: Arial, Helvetica, sans-serif;
}
#ereader-theme-selector {
    font-family: Arial, Helvetica, sans-serif;
}
/* *********************************************************************************************************************
eRreader - End
********************************************************************************************************************* */


/* *********************************************************************************************************************
Top Bar - Start
Parent: topbar-container 
Description: These clasees define the top menu / utility bar
********************************************************************************************************************* */

/* *********************************************************************************************************************
Top Bar - End
********************************************************************************************************************* */


/* *********************************************************************************************************************
Page Header - Start
Parent: header-container 
Description: These clasees define the header area including title and logo images
********************************************************************************************************************* */

/* *********************************************************************************************************************
Page Header - End
********************************************************************************************************************* */


/* *********************************************************************************************************************
Page Banner - Start
Parent: page-banner-body
Description: These clasees define the banner slideshow area
********************************************************************************************************************* */
.banner-image { /* needed for ie6 */
    padding-top: 10px;
}
.banner-text {
    font-family: Arial, Helvetica, sans-serif;
}
/* *********************************************************************************************************************
Page Banner - End
********************************************************************************************************************* */


/* *********************************************************************************************************************
Page Spots - Start
Parent: page-spot-body
Description: These clasees define the hot spots on the home page. Each spot has a width of 314px and a usable content width of 296px
********************************************************************************************************************* */

/* *********************************************************************************************************************
Page Spots - End
********************************************************************************************************************* */


/* *********************************************************************************************************************
Blog - Start
Parent: page-body-left
Description: These clasees define the blog posts
Details: This area has a width of 647px and a usable content width of 627px
********************************************************************************************************************* */

/* *********************************************************************************************************************
Blog - End
********************************************************************************************************************* */


/* *********************************************************************************************************************
Sidebar - Start
Parent: page-sidebar-right
Description: These clasees define the sidebars
Details: This area has a width of 333px and a usable content width of 314px
********************************************************************************************************************* */

/* *********************************************************************************************************************
Sidebar - End
********************************************************************************************************************* */


/* *********************************************************************************************************************
Static Page Content - Start
Parent: page-body-left
Description: These clasees define the content area for static pages
Details: This area has a width of 647px and a usable content width of 627px
********************************************************************************************************************* */

/* *********************************************************************************************************************
Static Page Content - End
********************************************************************************************************************* */


/* *********************************************************************************************************************
Portfolio Template - Start
Parent: static-content
Description: These clasees define the content area for the configurable part of the Portfolio Template
Details: This area has a width of 597px
********************************************************************************************************************* */

/* *********************************************************************************************************************
Portfolio Template - End
********************************************************************************************************************* */


/* *********************************************************************************************************************
Forms - Start
********************************************************************************************************************* */

/* *********************************************************************************************************************
Forms - End
********************************************************************************************************************* */


/* *********************************************************************************************************************
Footer - Start
Parent: footer-container
Description: These clasees define the footer area for all pages
Details: This area has a width of the whole window to enable the footer backdrop to spread accross the window
********************************************************************************************************************* */

/* *********************************************************************************************************************
Footer - End
********************************************************************************************************************* */